export const legacyMeasurementsResponse = [
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 100,
        upturned: 0,
        temperature: 4,
        battery_status: 3.58,
        measured_at_utc: "2022-11-29T21:46:24.000Z",
        prediction_utc: null,
        firealarm: 0,
        updated_at: 1669763135064,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 93,
        upturned: 0,
        temperature: 5,
        battery_status: 3.58,
        measured_at_utc: "2022-11-29T19:46:20.000Z",
        prediction_utc: null,
        firealarm: 0,
        updated_at: 1669755928995,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 100,
        upturned: 0,
        temperature: 4,
        battery_status: 3.57,
        measured_at_utc: "2022-11-29T17:00:51.000Z",
        prediction_utc: null,
        firealarm: 0,
        updated_at: 1669745127871,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 100,
        upturned: 0,
        temperature: 4,
        battery_status: 3.57,
        measured_at_utc: "2022-11-29T16:57:42.000Z",
        prediction_utc: null,
        firealarm: 0,
        updated_at: 1669745127871,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 100,
        upturned: 0,
        temperature: 5,
        battery_status: 3.59,
        measured_at_utc: "2022-11-29T15:46:17.000Z",
        prediction_utc: null,
        firealarm: 0,
        updated_at: 1669741556848,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 86,
        upturned: 0,
        temperature: 4,
        battery_status: 3.59,
        measured_at_utc: "2022-11-29T13:46:16.000Z",
        prediction_utc: null,
        firealarm: 0,
        updated_at: 1669734327059,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 96,
        upturned: 0,
        temperature: 4,
        battery_status: 3.59,
        measured_at_utc: "2022-11-29T09:46:36.000Z",
        prediction_utc: null,
        firealarm: 0,
        updated_at: 1669719925905,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 96,
        upturned: 0,
        temperature: 4,
        battery_status: 3.59,
        measured_at_utc: "2022-11-29T07:46:32.000Z",
        prediction_utc: null,
        firealarm: 0,
        updated_at: 1669712746214,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 50,
        upturned: 0,
        temperature: 3,
        battery_status: 3.59,
        measured_at_utc: "2022-11-29T05:46:31.000Z",
        prediction_utc: "2022-11-30T03:37:16.000Z",
        firealarm: 0,
        updated_at: 1669705535728,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 53,
        upturned: 0,
        temperature: 2,
        battery_status: 3.59,
        measured_at_utc: "2022-11-29T03:46:29.000Z",
        prediction_utc: "2022-11-29T23:26:58.000Z",
        firealarm: 0,
        updated_at: 1669698327255,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 53,
        upturned: 0,
        temperature: 3,
        battery_status: 3.59,
        measured_at_utc: "2022-11-29T01:46:28.000Z",
        prediction_utc: "2022-11-29T23:26:58.000Z",
        firealarm: 0,
        updated_at: 1669696610562,
    },
    {
        id: "9552",
        sensor_code: "9552",
        percent_calculated: 59,
        upturned: 0,
        temperature: 3,
        battery_status: 3.58,
        measured_at_utc: "2022-11-28T23:46:33.000Z",
        prediction_utc: "2022-11-29T23:26:58.000Z",
        firealarm: 0,
        updated_at: 1669696610597,
    },
];
